<!doctype html>
<html>

<head>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">
   <!--  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="track.css"> -->
    <%if false%>
        <%#stt_link = ServiceTripTrackingLink.where("short_code=?", params.keys[0]).first%>
        <%if stt_link.present?%>
            <script src="http://maps.google.com/maps/api/js?key=<%= stt_link.account.r_configuration.google_api_key%>"></script>
        <%end%>
    <%end%>
    <!--  <script src="markerclusterer.js"></script> -->
    <!-- <script src="customer/track.js"></script> -->
    <%= stylesheet_link_tag    'customer', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'customer', 'data-turbolinks-track': 'reload' %>

</head>

<body>
    <%= yield %>
</body>

</html>